RubyGems Navigation menu

Reverse dependencies for fixer_upper Latest version of the following gems require fixer_upper

Total downloads 6,314

For this version 1,602

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: